---
all:
  hosts:
    jumphost:
      ansible_host: sometestapp.northcentralus.cloudapp.azure.com
      ansible_port: 22
      ansible_user: azureadmin
      ansible_ssh_private_key_file: ~/.ssh/id_rsa_azure
  children:
...
